#include <stdio.h>
#include <rtos.h>
#include <ntime.h>
#include <net.h>

main(int argc, char **argv )
{
    char *timehost = "129.97.128.100";

    kdebug = 1;
    rt_init( 100 );
    sock_init();
    nsettime(resolve( timehost ));
}

